trader_sma
trader_stddev
Trader Functions
PHP Manual

# trader_sqrt

(PECL trader >= 0.2.0)

trader_sqrt — Vector Square Root

### Description

array trader_sqrt ( array `$real` )

Calculates the square root of each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_sma
trader_stddev
Trader Functions
PHP Manual